package com.ruoyi.hywz.utils;

import java.math.BigDecimal;

/**
 * @author: jxh
 * @description:
 * @create: 2024/7/19
 */
public class AmountUtil {

    public static BigDecimal convert(String amount) {
        try {
            return new BigDecimal(amount);
        } catch (Exception e) {
            return new BigDecimal(0);
        }
    }

}
